FROM mysql:5.7

ENV MYSQL_ROOT_PASSWORD=root \
    MYSQL_DATABASE=ricoh_dash \
    MYSQL_USER=developer \
    MYSQL_PASSWORD=developer

ADD comarket_2018-06-08.sql /docker-entrypoint-initdb.d/dump.sql